.margin-top {
	margin-top: 30px;
}

.margin-bottom {
	margin-bottom: 30px;
}

.small-margin-bottom {
	margin-bottom: 10px;
}

.no-margin-top {
	margin-top: 0px;
}

.small-margin-left {
	margin-left: 5px;
}

div.row h3 {
	border-bottom: 2px solid grey;
}

div.row h5 {
	margin-top: 20pt;
}

.publication-list > li,
.thesis-list > li {
	margin-bottom: 10pt;
	min-height: 5ex;
}

.orcid-logo {
	height: 2ex;
	position: relative;
	bottom: 0.1ex;
}

.img-max-height-480 {
	max-height: 480px;
}

.img-max-height-600 {
	max-height: 600px;
}

.img-border {
	border: 1px solid lightgrey;
}

.img-height-100 {
	height: 100px;
}

li[data-pub-type='journal-article']::before {
	content: "[J] ";
	font-weight: 500;
	color: gray;
}

li[data-pub-type='review-article']::before {
	content: "[R] ";
	font-weight: 500;
	color: gray;
}

li[data-pub-type='conference-paper']::before {
	content: "[C] ";
	font-weight: 500;
	color: gray;
}

li[data-pub-type='poster-paper']::before {
	content: "[P] ";
	font-weight: 500;
	color: gray;
}

li[data-pub-type='extended-abstract']::before {
	content: "[EA] ";
	font-weight: 500;
	color: gray;
}

li[data-pub-type='book-chapter']::before {
	content: "[Ch] ";
	font-weight: 500;
	color: gray;
}

li[data-pub-type='monograph']::before {
	content: "[M] ";
	font-weight: 500;
	color: gray;
}

li[data-pub-type='edited-proceedings']::before {
	content: "[EdC] ";
	font-weight: 500;
	color: gray;
}

li[data-pub-type='other']::before {
	content: "[O] ";
	font-weight: 500;
	color: gray;
}


.publication-list li + li {
	padding-top: 10px;
}


.publication-list .pub-thumbnail-container {
	float: left;
	width: 80px;
	text-align: right;
	margin-right: 10px;
}

.publication-list img.img-thumbnail {
	max-height: 50px;
	
}

